Bug 1119722 - VM "Boot Options" are different in "Run Once" Vs "Edit"
Summary: VM "Boot Options" are different in "Run Once" Vs "Edit"
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.5
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 3.6.0
Assignee: bugs@ovirt.org
QA Contact: Pavel Stehlik
URL:
Whiteboard: virt
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-15 11:15 UTC by Gal Amado
Modified: 2016-02-10 19:49 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-02 11:03:14 UTC
oVirt Team: Virt


Attachments (Terms of Use)
/var/log/ovirt-engine/engine.log (4.59 MB, text/x-log)
2014-07-15 11:15 UTC, Gal Amado
no flags Details

Description Gal Amado 2014-07-15 11:15:22 UTC
Created attachment 918145 [details]
/var/log/ovirt-engine/engine.log

Description of problem:
In webadmin portal , VM->Edit->BootOptions has different values thatn RunOnce->BootOptions .


Version-Release number of selected component (if applicable):
oVirt Engine Version: 3.5.0-0.0.master.20140629172257.git0b16ed7.el6

How reproducible:
configure a VM Boot optiones to be in a specific order and check if staies the same in RunOnce 


Steps to Reproduce:

1.get a running setup with a VM configured, and in maintenance.

2.configure the VM Boot optiones from VM->Edit->BootOptions to be:
First Device - Network (PXT)
Second Device - Hard Disk.

3.Right click on the VM -> RunOnce->BootOptiones.

Actual results:

Boot Sequence value is in the wrong order:
Hard Disk
Network (PXT)

Expected results:
Boot Sequence value should be in the right order:
Network (PXT)
Hard Disk

Additional info:

Comment 1 Michal Skrivanek 2014-08-22 14:26:06 UTC
this bug won't fit into 3.5 release and is being deferred to a later release. If you deeply care about this bug and deserves to be re-evaluated please let me know

Comment 2 Michal Skrivanek 2015-06-02 11:03:14 UTC
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.


Note You need to log in before you can comment on or make changes to this bug.